Neuen Kommentar schreiben

Hallo,

du versuchst vdr-plugin-examples zu installieren, nicht jedoch VDR.
Korrekt sollte die Zeile etwa so aussehen (i386):

  1. sudo dpkg -i vdr-dev_1.7.18-1~ctvdr1_all.deb vdr_1.7.18-1~ctvdr1_i386.deb

Also vdr_1.7.18-1~ctvdr1_i386.deb anstatt von vdr-plugin-examples_1.7.18-1~ctvdr1_i386.deb .

MfG